*{
	margin:0px;
	padding:0px;
}

#wrapper{
	background-color: blue;
	width: 900px;
	height: 750px;
	margin:0 auto;
	padding: 50px;
}

.contenido{
background-color: lightblue;
width: 800px;
height: 650px;
margin: 0 auto;
padding: 50px;

}
.cabecera{

}
.menu{
    list-style-type: none;
	background-color:red;
	width: 550px;
	height: 35px;
	left: 8px;
	bottom: 80px;
}

.botones{
	padding-top: 10px;
    float: left;
    width: 90px;
    height: 35px;
    text-align: center;
    font-size: 15px;
    color: black;
}
.botones{
	display: block;
}
.botones:hover {
    background-color: white;
    color: black;
}

.cuerpo{
width: 900px;
height: 900px;
margin-top: 50px;
margin:20 auto;

}

.titulo2{
	font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman',  serif;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	padding-bottom: 20px;
	color:white;
}
#fotowally{
	position:relative;
	width: 800px;
	height: 500px;
	margin:0 auto;
	margin-left: 200px;
	background-image: url(imags/wally3.jpg);
	background-size: 50%;
	background-repeat: no-repeat;
}
#pequeño{
	position: absolute;
	z-index: 2;
	background-color: pink;
	width: 300px;
	height: 100px;
	border-style: solid;
	border-color: white;
	font-size: 25px;
	text-align: center;
	padding-top: 25px;
	margin-top: 50px;
	margin-left: 65px;
	display: none;

}
#pequeño2{
	position: absolute;
	z-index: 2;
	background-color: pink;
	width: 300px;
	height: 100px;
	border-style: solid;
	border-color: white;
	font-size: 25px;
	text-align: center;
	padding-top: 25px;
	margin-top: 250px;
	margin-left: 65px;
	display: none;
}
#waldo{
	position: absolute;
	z-index: 2;
	border-width: 4px;
	width: 35px;
	height: 35px;
	border-style: solid;
	border-color: black;
	font-size: 25px;
	text-align: center;
	padding-top: 25px;
	margin-top: 420px;
	margin-left: 35px;
	opacity: 0;
}



#imagen{
width: 700px;
height: 500px;
margin:0 auto;
border-style: solid;
}
#pie{
text-align: center;
color:white;
padding-top: 20px;
}